       .container.fees {
            max-width: 1400px;
            margin: 0 auto;
            padding: 0 0px 80px 30px;
            width: 100%;
        }

        .fees-title {
            margin-bottom: 50px;
            color: #000;
            font-family: Familjen Grotesk;
            font-weight: 700;
            font-size: 46px;
            line-height: 62px;
            letter-spacing: 0%;
            text-align: center;
        }

        .cards-wrapper {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 35px;
            max-width: 1300px;
            margin: 0 auto 50px;
        }

        .fee-card {
            background-color: #fef1f0;
            border-radius: 16px;
            padding: 55px 40px;
            text-align: center;
            border: 1px solid #fce5e3;
            min-height: 510px;
        }

        .card-title {
            color: #000;
            margin-bottom: 30px;
            font-family: Familjen Grotesk;
            font-weight: 700;
            font-size: 24px;
            line-height:35px;
            letter-spacing: 0;
            text-align: center;
            max-width: 238px;
            margin: 0 auto 30px;
        }

        .container.fees .price {
            max-width: 440px;
            margin: 0 auto;
            background: rgba(255,255,255,0.5);
            border-radius: 100px;
            color: #000;
            font-family: Familjen Grotesk;
            font-weight: 700;
            font-size: 60px;
            line-height: 66px;
            letter-spacing: 0%;
            padding: 8px 0px 15px 0px;
        }

        .price-suffix {
            color: #000;
            font-family: Familjen Grotesk;
            font-weight: 700;
            font-size: 60px;
            line-height: 31px;
            letter-spacing: 0%;
            text-align: center;

        }
        .price-suffix.rate {
            font-family: Manrope;
            font-weight: 500;
            font-size: 20.9px;
            line-height: 35.27px;
            letter-spacing: 0%;

        }
         .card-description{
            margin-top: 30px;
         }
        .card-description p {
            color: #2d2d2d;
            margin: 0 0 15px;
            font-family: Manrope;
            font-weight: 500;
            font-size: 16px;
            line-height: 27px;
            letter-spacing: 0%;
            text-align: center;
        }

        .card-description strong {
            font-weight: 700;
            color: #000;
        }

        .note p {
            color: #000;
            max-width: 800px;
            margin: 0 auto;
            font-family: Familjen Grotesk;
            font-weight: 700;
            font-size: 22px;
            line-height: 35px;
            letter-spacing: 0%;
            text-align: center;
        }

        /* Tablet Styles */
        @media screen and (max-width: 1024px) {
            .container.fees {
                padding: 0 30px 100px;
            }

            .fees-title {
                margin-bottom: 40px;
            }

            .cards-wrapper {
                gap: 25px;
                margin-bottom: 40px;
            }

            .fee-card {
                padding: 40px 35px;
            }

            .card-title {
                margin: 0 0 18px;
                line-height: 49px;
            }

            .price {
                font-size: 40px;
                line-height: 56px;
            }

            .price-suffix {
                font-size: 36px;
            }

            .card-description {
                font-size: 0.938rem;
                margin-top: 25px;
            }

            .note {
            }
        }

        /* Mobile Styles */
        @media screen and (max-width: 768px) {
            .container.fees {
                padding: 10px 15px 80px;
            }

            .fees-title {
                font-size: 36px;
                margin-bottom: 45px;
                line-height: 1.3;
                margin: 0 0 35px;
            }

            .cards-wrapper {
                grid-template-columns: 1fr;
                gap: 20px;
                margin-bottom: 25px;
            }

            .fee-card {
                padding: 35px 30px;
            }

            .card-title {
                font-size: 24px;
                margin-bottom: 20px;
            }

            .container.fees .price {
               font-size: 30px;
               padding: 5px 0;
            }

            .price-suffix {
            }

            .card-description {
                font-size: 0.938rem;
                margin-top: 20px;
            }

            .note {
                font-size: 20px;
            }
        }

        /* Small Mobile Styles */
        @media screen and (max-width: 480px) {
            .container.fees {
                padding: 0 15px 50px;
            }

            .fees-title {
                font-size: 32px;
                margin-bottom: 30px;
            }

            .fee-card {
                padding: 20px 20px;
            }

            .card-title {
                font-size: 20px;
                margin-bottom: 10px;
                line-height: 49px;
            }

            .container.fees .price {
                font-size: 2.5rem;
            }

            .price-suffix {
                font-size: 30px;
            }

            .card-description {
                font-size: 0.875rem;
            }

            .note {
                font-size: 18px;
                line-height: 28px;
            }
        }
